﻿body, button, input, select, textarea {
	font:12px/1.5 "Microsoft YaHei", arial, tahoma;
}
body {
	color:#333333;
    background: url(../images/index_01.jpg) #f2ece9 repeat-x 0 0;
}
table {
	/*border-collapse:collapse; border-spacing:0; */
}
a{
	color:#333333;
}
.w960{
    width: 960px;
    margin: 0 auto;
}
#header{
    height: 150px;
}
#header .logo{
    float: left;
}
#header .search{
    float: right;
    width: 233px;
    height: 32px;
    background: url(../images/index_16.png) no-repeat 0 0;
    margin-top: 50px;
}
#header .search .txt{
    width: 160px;
    height: 16px;
    line-height: 16px;
    border: 0;
    margin: 5px 0;
    padding: 3px 0;
    padding-left: 4px;
    color: #cbcbcb;
    background: none;
    margin-left: 28px;
    float: left;
    display: inline;
}
#header .search .sub{
    float: right;
    width: 28px;
    height: 23px;
    border: 0;
    background: none;
    margin-top: 4px;
    margin-right: 8px;
    display: inline;
    cursor: pointer;
}
#header .site{
    position: absolute;
    top: 0;
    right: 0;
    height: 30px;
}
#header .site a{
    white-space: nowrap;
    color: #333333;
}
#header .site .pr50{
    padding-right: 45px;
}
#header .nav{
    height: 42px;
    background: url(../images/index_19.png) no-repeat 0 0;
    overflow: hidden;
}
#header .nav li{
    float: left;
    margin-left: -2px;
    padding-left: 2px;
    background: url(../images/index2_03.jpg) no-repeat 0 0;
    overflow: hidden;
    text-transform: uppercase;
}
#header .nav li a{
    float: left;
    height: 32px;
    line-height: 32px;
    width: 83px;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    margin: 0 8px;
    position: relative;
    z-index: 3;
    font-family: arial;
}
#header .nav li .a1{
    margin-left: 30px;
}
#header .nav li.back{
    float: none;
    margin: 0;
    padding: 0;
    background: none;
    position: absolute;
    left: 30px;
    top: 0;
    width: 83px;
    height: 32px;
    background: url(../images/index2_05.jpg) no-repeat 0 0;
}
#main{
    height: 205px;
}
.newsBox{
    float: left;
    width: 270px;
}
.newsBox .title{
    height: 32px;
    background: url(../images/index_26.jpg) no-repeat 0 0;
}
.newsBox .title a,.goodsBox .title a,.aboutBox .title a{
    float: right;
    height: 32px;
    line-height: 30px;
    margin-right: 15px;
    display: inline;
    padding-right: 10px;
    background: url(../images/index2_10.jpg) no-repeat right 12px;
}
.goodsBox{
    float: left;
    width: 345px;
    margin-left: 20px;
    display: inline;
}
.goodsBox .title,.aboutBox .title{
    height: 28px;
    line-height: 28px;
    background: url(../images/goods.jpg) no-repeat 0 0;
}
.aboutBox .title{
    background: url(../images/about.jpg) no-repeat 0 0;
}
.goodsBox .title a,.aboutBox .title a{
    height: 28px;
    line-height: 28px;
    background-position: right 11px;
    margin-right: 0;
}
.aboutBox{
    float: right;
    width: 290px;
    overflow: hidden;
}
.aboutBox .icon{
    background: url(../images/index2_10.jpg) no-repeat right;
}
#footer{
    background-color: #e0dbd8;
    border-bottom: 4px #eae4e1 solid;
    height: 68px;
    color: #565656;
}
#footer .footNav{
    width: 384px;
    height: 20px;
    margin: 0 auto;
    margin-top: 18px;
    background: url(../images/site.jpg) no-repeat 0 0;
    padding-left: 16px;
}
#footer .footNav a{
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    padding-right: 10px;
    background: url(../images/index2_39.jpg) no-repeat 0 center;
    color: #ffffff;
}
#footer .footNav a.admin{
    padding: 0 7px;
    background: url(../images/index2_36.jpg) no-repeat 0 2px;
    color: #585858;
}
.banner{
    height: 115px;
}
.sideMenu{
    float: left;
    width: 178px;
    overflow: hidden;
    padding-bottom: 40px;
}
.sideMenu .parent{
    height: 41px;
    font-size: 18px;
    color: #ffffff;
    line-height: 50px;
    background: url(../images/article2_03.png) no-repeat 0 0;
    padding-left: 32px;
    overflow: hidden;
    text-transform: uppercase;
    font-family: arial;
}
.sideMenu .menu s{
    position: absolute;
    width: 172px;
    height: 140px;
    left: 0;
    bottom: 0;
    background: url(../images/menu.jpg) no-repeat 0 0;
}
.sideMenu ul{
    background: url(../images/article2_12.jpg) repeat-y 0 0;
    width: 170px;
    padding: 0 1px;
    padding-bottom: 58px;
    min-height: 120px;
    position: relative;
}
.sideMenu ul li{
    height: 30px;
    padding-bottom: 2px;
    background: url(../images/li.png) no-repeat center bottom;
    position: relative;
    z-index: 3;
}
.sideMenu ul li a{
    display: block;
    padding-left: 44px;
    height: 30px;
    line-height: 36px;
    background: url(../images/icon2.png) no-repeat 30px 14px;
    overflow: hidden;
}
.sideRight{
    float: right;
    width: 765px;
    overflow: hidden;
    padding-bottom: 40px;
    margin-bottom: 25px;
    background: url(../images/article2_23.png) no-repeat 0 bottom;
}
.sideRight .position{
    height: 40px;
    background: url(../images/article2_05.png) no-repeat 0 0;
    overflow: hidden;
}
.sideRight .position .this{
    float: left;
    padding-left: 36px;
    height: 40px;
    line-height: 56px;
    font-size: 20px;
    color: #282828;
    overflow: hidden;
    text-transform: uppercase;
    font-family: arial;
}
.sideRight .position .location{
    float: right;
    padding-right: 40px;
    height: 40px;
    line-height: 56px;
    color: #a7a7a7;
    overflow: hidden;
    font-family: tahoma;
}
.sideRight .position .location a{
    color: #a7a7a7;
}
.sideRight .content{
    min-height: 400px;
    background: url(../images/article2_09.jpg) repeat-y 0 0;
    overflow: hidden;
}
.NewsList{
    width: 664px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 28px;
}
.NewsList li{
    height: 30px;
    border-bottom: 1px #b2b2b2 dashed;
}
.NewsList li a{
    float: left;
    padding-left: 14px;
    height: 30px;
    line-height: 32px;
    background: url(../images/news_06.jpg) no-repeat 2px center;
    overflow: hidden;
}
.NewsList li span{
    float: right;
    height: 30px;
    line-height: 32px;
    overflow: hidden;
    padding-right: 10px;
}
.GoodsList{
    padding-top: 40px;
    width: 694px;
    margin: 0 auto;
    overflow: hidden;
}
.GoodsList li{
    float: left;
    width: 133px;
    margin: 0 20px;
    margin-bottom: 13px;
    display: inline;
    overflow: hidden;
}
.GoodsList li a{
    float: left;
    width: 100%;
}
.GoodsList li a img{
    padding: 3px;
    border: 1px #d6d6d6 solid;
}
.GoodsList li a .name{
    height: 38px;
    line-height: 38px;
    text-align: center;
}

#Movie_Box{
    height: 305px;
}
.goods_photo{
    position: relative;
    padding-top: 26px;
    padding-bottom: 16px;
    overflow: hidden;
}
.goods_photo li img{
    padding-bottom: 10px;
    cursor: pointer;
}

.goods_photo button{
    position: absolute;
    left: 0;
    width: 100%;
    height: 16px;
    border: 0;
    cursor: pointer;
}
.goods_photo .prev{
    top: 0;
    background: url(../images/goods_15.jpg) no-repeat 0 0;
}
.goods_photo .next{
    bottom: 0;
    background: url(../images/goods_22.jpg) no-repeat 0 0;
}
.buttonface002{
    width:86px;
    height:26px;
    border:0;
    cursor:pointer;
    background:url(../images/return2.jpg) no-repeat 0 0;
}
.over {
    FILTER: alpha(opacity=40); CURSOR: default; opacity: .4
}